<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_2</title>
</head>
<body>
    <h1>Ejercicio 2</h1>

    <script>
        
    const power = ( a, b ) => {
        if (b < 0) {
            return 0; //error
        } else if ( b==0 ) {
            return 1;
        } else {
            return a * power( a, b - 1 );
        }
    }

    let elevado = power(2,3);
        console.log(elevado);

    </script>
    
</body>
</html>